customBuildCallbacks=customBuildCallbacks.xml

bin.includes = META-INF/,\
               plugin.xml,\
               plugin.properties,\
               html/,\
               index*/,\
               toc.xml,\
               tocguide.xml,\
               tocreference.xml,\
               tocsamples.xml,\
               notices.html,\
               about.html,\
               about.mappings,\
               about.properties
src.includes = .project,\
               META-INF/,\
               about.html,\
               about.mappings,\
               about.properties,\
               build.properties,\
               buildDoc.xml,\
               customBuildCallbacks.xml,\
               html/,\
               mtjOptions.txt,\
               notices.html,\
               plugin.properties,\
               plugin.xml,\
               toc.xml,\
               tocguide.xml,\
               tocreference.xml,\
               tocsamples.xml

